/*
Theme Name: fort blanc
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

body{
	background:url(https://www.fortblanc.com/wp-content/themes/fortblanc/img/trame-FB.png);
	background-attachment:fixed;
	background-position:-100px -100px;
	background-repeat:no-repeat;
}

#Wrapper,
#Content{ background:none !important;}

.vc_box_shadow{
	border-radius:15px !important;
	-moz-border-radius:15px !important;
	-webkit-border-radius:15px !important;
	box-shadow:1px 1px 20px #ccc !important;
	overflow:hidden;
}

.logged-in #mfn-header-template{
    top: 32px;
}

#mfn-header-template{
	background:#fff;
	border-bottom:1px solid #ccc;
	position:fixed;
	top: 0px;
	padding:10px 15px;
	box-sizing: border-box;
  	-webkit-box-sizing:border-box;
  	-moz-box-sizing: border-box;
}
.admin-bar.mfn-header-scrolled .mfn-header-tmpl{margin:0;}
.column_header_burger{ display:none;}


#Wrapper{padding-top:80px;}

/*---------------------------------------------------------------------------------------
	TITRE
---------------------------------------------------------------------------------------*/

h1{
	font-weight: 700;
	color:#000;
	font-size:50px !important;
	line-height:65px;
}

h2{
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
}

h3{ 
	font-size:20px;
	font-weight: 700;
    line-height: 35px;
}


/*---------------------------------------------------------------------------------------
	HOME
---------------------------------------------------------------------------------------*/


.picto{
	margin: 35px 0 0 !important;
    padding: 0;
}
.picto img{
	height:85px;
	width:auto;
}

.wpb_single_image.vc_align_left.picto{ 
	text-align:center !important;
}

.mega_content h2,
.mega_content{ color:#fff !important;}

.wpb_gallery,
.wpb_gallery_slides{ margin:0 !important}

.wpb_image_grid_ul li{ 
	display:inline-block !important;
	left:0 !important; 
	top:0 !important; 
	position:relative !important; 
	padding:30px !important; 
	float:none !important; 
	width: 12% !important;
    text-align: center !important;
	vertical-align: middle;
	height: 90px !important;
}
.wpb_image_grid .wpb_image_grid_ul img{ 
	display:inline-block !important;
    -o-object-fit: contain;
    object-fit: contain;
    object-position: 50% 50%;
    -o-object-position: 50% 50%;
    width: 100%;
    height: 100%;
}


.shadow > div{box-shadow: 1px 1px 15px #ccc;}


.home section{
	padding-top:80px !important;
	padding-bottom:80px !important;
}
.home section.vc_custom_1676627846670{
	padding-top:20px !important;
	padding-bottom:20px !important;
}

.home .vc_gitem-is-link{ 
	overflow:hidden; 
	height:150px;
}
.home section.references {
	padding-top:30px !important;
	padding-bottom:30px !important;
}

.home section#security .vc_col-sm-3:first-child .vc_column-inner > .wpb_wrapper{border:none;}
.home section#security  .vc_col-sm-3 .vc_column-inner > .wpb_wrapper{
	border:1px solid #000;
	border-radius:15px;
	padding:15px;
	height:100%;
	margin-bottom:20px;
}

.home .coeur{
	background:url(https://www.fortblanc.com/wp-content/themes/fortblanc/img/picto-coeur.png);
    background-repeat: no-repeat;
    background-position: 20px 0;
    background-size: 90px;
    padding-top: 100px;
}


li::marker {
  color:#b39362 !important;
  
}

.mfn-header-menu .mfn-menu-li.current-menu-item > .mfn-menu-link {
    color: #000;
}

/*---------------------------------------------------------------------------------------
	BOUTON
---------------------------------------------------------------------------------------*/

.btn,
.vc_general{
	background:#b39362 !important;
	border-radius:10px !important;
	-moz-border-radius:10px !important;
	-webkit-border-radius:10px !important;
	border:none;
	font-weight:600;
	opacity:0.6;
}
.btn a,
.vc_general{
	color:#fff !important; 
	letter-spacing:1px;
}

.btn:hover,
.vc_general:hover{opacity:1}

.mfn-menu-animation-text-toggle-line-bottom > .mfn-menu-li > .mfn-menu-link .label-wrapper:before{ background:#000;}
.mfn-menu-animation-text-toggle-line-bottom > .mfn-menu-li.btn > .mfn-menu-link .label-wrapper:before{ display:none;}

.mfn-menu-link{padding:15px !important;}


/*---------------------------------------------------------------------------------------
	FORMULAIRE
---------------------------------------------------------------------------------------*/

.page-template-page-form-multi-step #mfn-footer-template,
.page-id-160 #mfn-footer-template{ display:none;}

#Content{min-height: 500px;}

.fw-wizard-step-container{ 
	padding: 0 140px; 
}

.fw-step-block h3{ 
	font-weight:bold !important;
	font-size: 1.8em !important;
	margin-bottom:30px !important;
}
.fw-step-block h3:after{display:none;}


#multi-step-form{ padding:0 15%;}
#multi-step-form .fw-step-part-title{ display:none;}
#multi-step-form .fw-step-block{ margin-bottom: 0px !important;}
#multi-step-form .fw-step-part>div{margin:0 !important;}

.fw-progress-bar-container{font-size:11px !important;}

#multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:before{ 
	width: 35px !important;
    height: 35px !important;
    font-size: 15px !important;
    line-height: 35px !important;
}

#multi-step-form.fw-large-container .fw-progress-bar .fw-progress-step:after{
    height: 4px !important;
	top: -59px !important;
}

/* ajout drapeau*/
#multi-step-form .fw-progress-bar .fw-progress-step:before{text-indent:-3000px;}
#multi-step-form .fw-progress-bar .fw-visited:before {
    font-family: FontAwesome !important;
    content: "\f024" !important;
	padding:0px !important;
	text-indent:0px;
}

body ul.fw-progress-bar li:before,
body .fw-progress-bar li.fw-active:after,
body li.fw-progress-step::after {
    background-color: #fff !important;
	border:2px solid #d9d5d0 !important;
}

body .fw-active .progress, 
body ul.fw-progress-bar li.fw-active:before,
body ul.fw-progress-bar li.fw-visited:before {
    background: #d9d5d0 !important;
}

/* masque etiquette label nav*/
.fw-txt-ellipsis:before,
.fw-txt-ellipsis:after{display:none;}


/* design input / radio */
.fw-radio-row{
	border-radius: 5px;
    background: #f9f7f4;
    display: block;
    margin: 10px 0;
	border:1px solid #d9d5d0;
	font-weight:bold;
	cursor:pointer;
	position:relative;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.fw-radio-row:hover{ background: #d9d5d0;}

.fw-radio-row label{
	width:100%; 
	padding:15px 15px 15px 40px !important; 
	font-weight:bold !important;
	font-size: 1em !important;
}
.fw-radio-row label:before{display:none !important;}
.fw-radio-row.active label{color:#fff;}

.fw-radio-row:before{
	width: 0px;
	height: 100%;
    display: block;
    content: '';
    background: #b39362;
    position: absolute;
    top: 0;
    left: 50%;
	-moz-transition: all 0.1s ease-out;
	-webkit-transition: all 0.1s ease-out;
	-o-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
	transition: all 0.1s ease-out;
}
.fw-radio-row.active:before{
	width: 100%;
	left: 0%;
	color:#fff !important;
}

.fw-input-container .fw-text-input{ 
	height : 50px !important; 
	border-radius:5px;
	padding-left: 40px !important;
}
.fw-input-container .form-control-feedback{ display:none !important;}


/* navigation prev / next */
.btn-form{ margin:40px 0 0 !important; }

.btn-form span{ 
	display:inline-block;
	width:80px;
	height:80px;
	border-radius:100px;
	background:#b39362;
	line-height:110px;
	text-align:center;
	overflow:hidden;
	color:#fff;
	cursor:pointer;
	position: absolute;
    top: 150px;
}
.btn-form .prev{
	transform:rotate(180deg); 
	left: -140px; 
	background:#f9f7f4; 
	color:#000;
}
.btn-form .next{ right: -140px; }

/* masque toutes les questions sauf la premiere */
.fw-current .fw-step-part:first-child{display:block;}
.fw-step-part{ display:none;}

/* masque le bouton precedent pour la permiere et derniere etape */
.fw-wizard-step:first-child .fw-step-part:first-of-type .prev,
.fw-wizard-step:last-child .next:last-of-type{display:none;}

/* masque par defaut les boutons du formulaire */
.fw-wizard-button-container{display:none;}

/* affichage des erreurs */
.error{border:1px solid red !important;}
.alerterror{color:red;}

/* remerciement */
.fw-wizard-step:last-child:before{
	content: "Finalisez votre inscription pour voir vos résultats personalisés et profitez de nos conseils d'experts !";
    background: url(https://www.fortblanc.com/wp-content/themes/fortblanc/img/julie.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100px;
    padding: 110px 0 50px 0;
    display: block;
	font-weight:bold;
}
#remerciement img{
	max-width: 600px !important;
    padding-top: 80px;
}

@media only screen and (max-width: 479px){
	body{
		font-size:16px !important;
		line-height:20px !important;
	}
	
	.home #Wrapper {
		padding-top: 110px;
	}
	.home section {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.home section.references { display:none;}	
	
	
	.column_header_burger{ display:block;}
	.column_header_logo .logo-wrapper > * {
		width: 80%;
		height: auto;
		margin-left: 15px;
	}
	#mfn-header-template{
		padding:10px;
	}
	#menu-main-menu{ display:none;}
	
	h1 {
		font-size: 40px !important;
		line-height: 54px;
	}

	#multi-step-form { padding: 0; }
	#multi-step-form .fw-progress-bar .fw-progress-step:before{
		height: 30px !important;
		width: 30px !important;
		font-size: 18px !important;
		line-height:30px !important;
	}
	#multi-step-form .fw-progress-bar .fw-progress-step {
		min-height: 35px !important;
		font-size: 15px !important;
	}
	
	.fw-wizard-step-container {padding: 0;}
	.btn-form span{position:relative; top:0; left:0 !important;}
	.btn-form span.next{float:right; right:0;}
	
	.fw-progress-wrap{position:relative;}
	.fw-progress-wrap:after{
		content: '';
		display: block;
		background: #d9d5d0 !important;
		width: 4px;
		height: 100%;
		position: absolute;
		top: 0;
		left: 13px;
	}
}

